body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:1232px;
    background:no-repeat center bottom;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
.article_fourteen a {
    color: #FFFFFF;
}
body a:active, body a:hover {
    color: #FF0000;
}
.article_fourteen a:hover {
    color: #2D3091;
}
body a:visited {
    color: #7A1A8B;
}
.article_fourteen a:visited {
    color: #FFFFFF;
}
.main_wrapper {
    clear: both;
    min-height: 702px;
    width: 1232px;
    margin: 0px auto;
}
.row_1 {
    clear: both;
    min-height: 168px;
    width: auto;
}
.row_4 {
    clear: both;
    min-height: 172px;
    width: auto;
}
.column_1 {
    float: left;
    width: 941px;
    min-height: 172px;
}
.column_7 {
    float: left;
    width: 291px;
    min-height: 142px;
    padding-top:30px;
}
.column_5 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.column_6 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.row_5 {
    clear: both;
    min-height: 47px;
    width: auto;
    margin-bottom:60px;
}
.row_6 {
    clear: both;
    min-height: 54px;
    background-color:rgba(45, 48, 145, 0.8);
}
.row_2 {
    clear: both;
    min-height: 526px;
    width: auto;
    background-color:rgba(45, 48, 145, 0.77);
}
.row_14 {
    clear: both;
    min-height: 100px;
}
.article_fourteen6 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
}
img.article_fourteen6_img {
    max-width: 100%;
    margin-bottom: 26px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.article_fourteen6 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen6 p {
    margin: 0 0 30px;
    padding: 0;
}
.row_13 {
    clear: both;
    min-height: 100px;
}
.article_fourteen7 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
}
img.article_fourteen7_img {
    max-width: 100%;
    margin-bottom: 26px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.article_fourteen7 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen7 p {
    margin: 0 0 30px;
    padding: 0;
}
.row_7 {
    clear: both;
    min-height: 290px;
    width: auto;
}
.row_8 {
    clear: both;
    min-height: 291px;
    width: auto;
}
.article_fourteen1 {
    margin: 0;
    padding: 0 25px 25px 25px;
    border: 0;
    float: left;
    width:258px;
    min-height:554px;
}
.row_9 {
    clear: both;
    min-height: 100px;
}
.row_10 {
    clear: both;
    min-height: 100px;
}
.row_11 {
    clear: both;
    min-height: 100px;
}
.row_12 {
    clear: both;
    min-height: 100px;
}
.article_fourteen5 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
}
img.article_fourteen5_img {
    max-width: 100%;
    margin-bottom: 26px;
    height:369px;
}
.article_fourteen5 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen5 p {
    margin: 0 0 30px;
    padding: 0;
}
.article_fourteen4 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
    min-height:498px;
}
img.article_fourteen4_img {
    max-width: 100%;
    margin-bottom: 26px;
}
.article_fourteen4 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen4 p {
    margin: 0 0 30px;
    padding: 0;
}
.article_fourteen3 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
    min-height:50px;
}
img.article_fourteen3_img {
    max-width: 100%;
    margin-bottom: 26px;
}
.article_fourteen3 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen3 p {
    margin: 0 0 30px;
    padding: 0;
}
.article_fourteen2 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
    min-height:463px;
}
img.article_fourteen2_img {
    max-width: 100%;
    margin-bottom: 26px;
}
.article_fourteen2 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen2 p {
    margin: 0 0 30px;
    padding: 0;
}
img.article_fourteen1_img {
    max-width: 100%;
    margin-bottom: 26px;
}
.article_fourteen1 h2 {
    margin: 0 0 20px;
    padding: 0;
    font-size:18px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen1 p {
    margin: 0 0 30px;
    padding: 0;
}
.article_fourteen {
    margin: 0;
    padding: 0 25px 25px 25px;
    border: 0;
    float: left;
    width: 258px;
    min-height: 556px;
}
img.article_fourteen_img {
    max-width: 100%;
    margin-bottom: 25px;
    width:auto;
}
.article_fourteen h2 {
    margin: 0 0 20px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fourteen p {
    margin: 0 0 30px;
    padding: 0;
    color:#FFFFFF;
}
.row_3 {
    clear: both;
    min-height: 55px;
    width: 1232px;
    border-color:#253493;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.column_2 {
    float: left;
    width: 407px;
    min-height: 164px;
}
.column_2_align {
    margin-left: 0px;
}
.column_3 {
    float: left;
    width: 407px;
    min-height: 140px;
}
.column_4 {
    float: left;
    width: 408px;
    min-height: 138px;
}
.sidebar_social_buttons {
    width: auto;
    padding: 70px 25px 25px 25px;
    text-align:center;
    min-height:39px;
}
.sidebar_social_buttons a {
    display: inline-block;
    float: none;
    width: 32px;
    height: 32px;
    margin-right: 8px;
}
.sidebar_social_buttons .facebook {
    background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .facebook:hover {
    opacity:1;
}
.sidebar_social_buttons .facebook:active {
    opacity:1;
}
.sidebar_social_buttons .twitter {
    background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .twitter:hover {
    opacity:1;
}
.sidebar_social_buttons .twitter:active {
    opacity:1;
}
.sidebar_social_buttons .googleplus {
    background: transparent url("../images/xtd_googleplus_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .googleplus:hover {
    opacity:1;
}
.sidebar_social_buttons .googleplus:active {
    opacity:1;
}
img.image {
    max-width: 100%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    height:145px;
    width:716px;
}
p.paragraph {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    min-height:144px;
    margin:10px;
}
p.paragraph1 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
}
img.image3 {
    float: none;
    margin-left:auto;
    display:block;
}
img.image1 {
    margin-right:auto;
    display:block;
    width:520px;
    height:166px;
}
img.image2 {
    margin-bottom: 25px;
    width:auto;
    max-width:100%;
}
h2.heading {
    text-align: center;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    font-size:20px;
}
img.image4 {
    margin-bottom: 25px;
    width:auto;
    max-width:100%;
}
img.image5 {
    margin-bottom: 25px;
    width:256px;
    max-width:100%;
    height:368px;
}
img.image6 {
    margin-bottom: 26px;
}
img.image7 {
    margin-bottom: 26px;
}
img.image8 {
    margin-bottom: 26px;
}
img.image9 {
    margin-bottom: 26px;
}
img.image10 {
    margin-bottom: 26px;
    height:366px;
    max-width:100%;
}
img.image11 {
    margin-bottom: 26px;
}
img.image12 {
    margin-bottom: 26px;
    width:258px;
    height:364px;
}
img.image13 {
    margin-bottom: 26px;
    height:364px;
}
img.image14 {
    margin-bottom: 26px;
    height:364px;
}
img.image15 {
    margin-bottom: 26px;
    height:361px;
}
img.image16 {
    margin-bottom: 26px;
    height:361px;
}
img.image17 {
    margin-bottom: 26px;
    height:361px;
    width:255px;
}
img.image18 {
    margin-bottom: 26px;
    height:369px;
}
img.image19 {
    margin-bottom: 26px;
    height:369px;
}